Subject: GCC 3.x, a follow-up question
From: "David A. Cobb" <[email-masked]>
To: "Laurence F. Wood" <[email-masked]>, [email-masked], [email-masked]
Date: Mon, 11 Feb 2002 15:44:13 -0500

REPLYING A MONTH LATER ISN'T INTENDED TO BE A CONTRIBUTION TO THE THREAD

Laurence F. Wood wrote:

>GCC 3 has problems according to:
>http://aros.ca.sandia.gov/~cljanss/mpqc/mpqc-html-2.0.1/compile.html#compile
>
The given link gets Error 404 (Not Found) from here.  Has anyone got 
information on a discussion of these problems.

/Please/, if anyone answers, CC: my _old_ e-mail address 
<mailto:[email-masked]>; my mail service today is decidedly wierd.

>
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On Behalf Of
>Derek Kusiak
>Sent: Wednesday, January 16, 2002 4:07 PM
>To: [email-masked]
>Subject: When will GCC 3 ship with Cygwin?
>
>While I know I can compile the latest and greatest
>GCC 3 for Cygwin myself, I was wondering if there
>were any plans in the near future to make GCC 3 the
>standard compiler (instead of 2.95.3)? If so, when
>might this happen? If not, what are the obstacles?
>Just curious. Thanks.
>
>
>
>
>*********************************
>Get your free E-Mail and Homepage
>Go to http://www.networld.com
>*********************************
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/
>
>

-- 
David A. Cobb, Software Engineer, Public Access Advocate
"By God's Grace I am a Christian man, by my actions a great sinner." -- The Way of a Pilgrim; R. M. French, tr.
Life is too short to tolerate crappy software.
.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/